<!doctype HTML>
<html>
  <head>
    <title>Excited to See You, when we do!</title>
  </head>
  <body>
    <h1>RSVP successfully sent</h1>
    <p>Thank you!</p>
    <a href="index.html">Back to the Dinner Page</a>
  </body>
</html>
